.sound-index {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.sound-index li {
  border-top: solid 1px #aaa;
  border-left: solid 1px #aaa;
  border-right: solid 1px #aaa;
  padding: 0.5em 1em 0.5em 1em;
  font-size: 1.1em;
}

.sound-index li:first-child {
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;
}

.sound-index li:last-child {
  border-bottom: solid 1px #aaa;
  border-bottom-left-radius: 0.5em;
  border-bottom-right-radius: 0.5em;
}

.sound-index li a {
  display: block;
}